Subject: BLX: Please use the info and tools you have
From: Akhil P Walia <[email-masked]>
To: Parag Chaturvedi <[email-masked]>, vikas Adhikari <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subhash Kumar <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, Karla Cabarse <[email-masked]>, "Arlene A. Putot" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Reshma Singh <[email-masked]>, Shelly Chauhan <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Jorge Kho <[email-masked]>, nyle <[email-masked]>, Abegail Ortega <[email-masked]>, gee <[email-masked]>
Date: Fri, 8 Feb 2013 10:22:02 +0530 (IST)

HEllo, 

An OWA chat went to the SG queue today. The customer asked when she will receive the shipments. 

When we have the DHL tracking numbers, please advise the agents to go to DHL tracking page and inform the customers. Both of the shipments are with the courier driver in Singapore at the moment, but the agent below, was asking the customer what delivery method she used and it will take 2-3 days depending : Normally Express Service takes 2-3 business days. These are estimates, not guarantees; shipping time can vary depending on factors such as weather, possible customs delays, and whether the delivery address is in a city or a remote area. 

Please when we have the data, lets check on DHL tracking, we have all the tools and knowledge to do so. 

In the meantime, I am checking with IT to ensure that all chats are redirected to OWA queue, but it is not easy with Singapore, as the system tracks the IP address, 

I will advise when I receive an update with IT. 

Regards, 
Katerina 
-- 

	Karla: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Karla: Hello Rose 
rose: hello 
rose: can I have my tracking number? 
rose: I just wanted to track on where is my order =) 
Karla: You can track your shipment using your Airway Bill numbers 7809424501 and 7809424490. 
rose: and approximately when will I receive the orders? 
rose: is it under DHL? 
Karla: Yes it is with DHL now. 
rose: and approximately when will I receive the orders? 
Karla: What shipping option did you choose? 
Subir: All orders will go via DHL Express only 
katerina-ph: i can see that it is Express service 
katerina-ph: please take the DHL, go to DHL tracking page, check and inform the customer 
Karla: I can see that it is Express service 
katerina-ph: tracking# 7809424501 is with the courrier in Singapore 
rose: yes 
katerina-ph: tracking# 7809424490 this is with teh courrier, as well 
Karla: Normally Express Service takes 2-3 business days. These are estimates, not guarantees; shipping time can vary depending on factors such as weather, possible customs delays, and whether the delivery address is in a city or a remote area. 
katerina-ph: so both of them should be delivered today or the latest by tomorow morning. The facty that both of them are with the courrier as we speak, they should be delivered today 
rose: i see thank you 
katerina-ph: Karla please copy the messages i sent on green, please give more details to teh customer 

-- 
Regards , 
a kh ! L